LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
Connection.idl File Reference
`import "com/sun/star/container/XChild.idl";`
`import "com/sun/star/sdbc/Connection.idl";`
`import "com/sun/star/sdbcx/DatabaseDefinition.idl";`

Go to the source code of this file.

## Classes
service | Connection
| extends the com::sun::star::sdbc::Connection of SDBC by providing the data definitions of a connected database. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::lang
| General UNO concepts like factories etc.
module | com::sun::star::sdb
| Basic interfaces for database access.
module | com::sun::star::sdb::application
| application UI.